• 0
Sign in to follow this  
DERP14

texture pack crash

Question

Title: texture pack crash

Version: 1_0_3

OS: Windows 6

Java Version: 1.7.0_10

Description of Problem:

whenever i get on with my texture pack (which is 1.5.2) it crashes.

Error Messages:

Error Log:

java.lang.RuntimeException: RedPowerCore: BlockID 145 occupied by buildcraft.transport.LegacyBlock, autoAssign is disabled.

	at forge.MinecraftForge.killMinecraft(MinecraftForge.java:476)

	at eloraam.core.Config.getBlockID(Config.java:114)

	at RedPowerWorld.initialize(RedPowerWorld.java:609)

	at mod_RedPowerWorld.initialize(mod_RedPowerWorld.java:37)

	at mod_RedPowerMachine.initialize(mod_RedPowerMachine.java:57)

	at mod_RedPowerMachine.modsLoaded(mod_RedPowerMachine.java:25)

	at cpw.mods.fml.common.modloader.ModLoaderModContainer.postInit(ModLoaderModContainer.java:362)

	at cpw.mods.fml.common.Loader.postModInit(Loader.java:290)

	at cpw.mods.fml.common.Loader.initializeMods(Loader.java:629)

	at cpw.mods.fml.client.FMLClientHandler.onLoadComplete(FMLClientHandler.java:223)

	at net.minecraft.client.Minecraft.a(Minecraft.java:429)

	at net.minecraft.client.Minecraft.run(Minecraft.java:738)

	at java.lang.Thread.run(Unknown Source)

--- END ERROR REPORT 550e9d6b ----------

(i dont know whats rellavant)

Share this post


Link to post
Share on other sites

9 answers to this question

Recommended Posts

  • 0

I think you may have some issues with redpower. Are you running tekkit, tekkit lite, or tekkit classic? It would appear to be an issue with red power, but the new tekkit doesn't have red power. If this occurs only with your texture pack, then it may be the wrong texture pack. I lack the knowledge on Java, but I don't see why a texture pack would cause an error like this. The first line basically says that BlockID 145 is needed for redpower, but is being used by buildcraft

Share this post


Link to post
Share on other sites
  • 0

I think you may have some issues with redpower. Are you running tekkit, tekkit lite, or tekkit classic? It would appear to be an issue with red power, but the new tekkit doesn't have red power. If this occurs only with your texture pack, then it may be the wrong texture pack. I lack the knowledge on Java, but I don't see why a texture pack would cause an error like this. The first line basically says that BlockID 145 is needed for redpower, but is being used by buildcraft

So do i update the launcher?

Share this post


Link to post
Share on other sites
  • 0

Ok, are you running a server or are you trying to do single player? You may want to go through the config files and find an open Block ID to use for either redpower or buildcraft instead of 145

Share this post


Link to post
Share on other sites
  • -1

@madbrad21 how exactly do i do this? (i also downloaded bdcraft and i have the same error, trying to run tekkit classic with vanilla bdcraft for mc 1.2.5 this pops up when i try to open the game.) your old link does not go anywhere.(and yes i know i`m 6 years late)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this